## Apache Zeta Components Manual :: Docs For Class ezcDocumentBBCodeTextLineToken

### Document::ezcDocumentBBCodeTextLineToken

### Class ezcDocumentBBCodeTextLineToken

Struct for BBCode document text line tokens

Source for this file: /Document/src/document/bbcode/token/text_line.php

    ezcBaseStruct
       |
       --ezcDocumentBBCodeToken
          |
          --ezcDocumentBBCodeTextLineToken

Version: | //autogen//

### Inherited Member Variables

From ezcDocumentBBCodeToken
public | `ezcDocumentBBCodeToken::$content`
public | `ezcDocumentBBCodeToken::$line`
public | `ezcDocumentBBCodeToken::$position`

Documentation generated by phpDocumentor 1.4.3